@charset "euc-kr";


#Wrap		{position:relative; text-align:left;}
#Frontheader{width:100%; height:31px;background: #fff url(/images/front_bg.gif) repeat-x;}



#Header, #Container, #Footer{width:970px; margin:0 auto; clear:both;}

#Header			{position:relative; z-index:10; margin-bottom:20px;}

	/*gnb*/	
	#gnb { margin-bottom:30px; padding-top:0px; width:970px; height:23px; margin:0 auto; clear:both;}

		/*±ÛÀÚÅ©±âÁ¶Àý*/

		#gnb #start {  list-style:none; width:260px; margin:0px; padding-top:8px; float:left; overflow:hidden; vertical-align:middle; }
		#gnb #start img {margin-right:10px;}

		/*·Î±×ÀÎ*/
		#gnb #home {width:310px;height:18px; float:right; margin:0px; padding-top:5px;} 
		#gnb #home li { float:center; margin:0; padding-right:8px; overflow:hidden; display:inline; vertical-align:middle;}
		#gnb #home li.last_h { background:none; padding:0px;}
		
		#gnb img {vertical-align:top; margin:0px; padding:0;}


	/* ¸Þ´º */
	#navi					{width:970px; height:63px; margin:0 auto; position:relative; margin:0px 0 0 0px;  background:url(/images/menu_bg.gif) no-repeat;  }
	#topmenu				{width:730px; padding:0px 0 0 0px; float:left;}
	#topmenu img	{margin:0px 16px;}


	#submenu				{width:970px; height:30px; margin:0 auto; position:absolute; top:48px; left:0; z-index:900;}
	#submenu .date		{ float:left; height:20px; margin: -8px 0px 0px 0px;}

	#submenu ul				{height:30px; float:left;overflow:hidden;}
	#submenu ul	li			{float:left; margin:0px 7px; line-height:30px;}
	#submenu ul	li a		{font-weight:bold; letter-spacing:-1px;}
	#submenu ul	li a:hover	{color:#2555c3;}
	.submenu1				{display:none; float:left; position:absolute; bottom:10px; left:0px;}
	.submenu2				{display:none; float:left; position:absolute; bottom:10px; left:0px;}
	.submenu3				{display:none; float:left; position:absolute; bottom:10px; left:0px;}
	.submenu4				{display:none; float:left; position:absolute; bottom:10px; left:0px;}
	.submenu5				{display:none; float:left; position:absolute; bottom:10px; left:0px;}
	.submenu6				{display:none; float:left; position:absolute; bottom:10px; left:0px;}
	.submenu7				{display:none; float:left; position:absolute; bottom:10px; left:0px;}
	#submenu .bg_right		{width:6px; height:30px; float:left;}

	#topmenu_search	{width:230px; padding:5px 0 0 0px; float:right;}
	#topmenu_search .search {width:165px; height:16px; border:1px solid #700413; padding:2px; font:10pt µ¸¿ò; color:#000000; text-align:left;}



#Container		{position:relative; z-index:10; clear:both; margin-top:20px;}

	#LeftWrap	{float:left; position:relative; z-index:10; width:220x; padding:0px 25px 0px 0px; margin-bottom:0px;}

	#RightWrap	{float:right;position:relative; z-index:10; width:725px; margin-bottom:0px;}

			.main_left{overflow:hidden;float:left; width:485px; padding:0px 0px;}
			.main_right{overflow:hidden;float:right; width:240px;}



  #main_visual {margin:0 0px 0 0px; padding:0px; width:460px; height:265px; float:left; position:relative; overflow:hidden;}
  #main_visual #mFlash { width:444px; padding:0px; z-index:1; margin:0px; position:absolute; top:0px; left:0px;}   
  #main_visual .zconBtn1 {width:500px; height:15px; position:absolute; z-index:200; top:165px; left: 377px; overflow:hidden;}   
  #main_visual .zconBtn1 img {float:right; display:inline;}
  #main_visual #noslide_mFlash { overflow: auto; background:#fff; width: 424px; height: 170px;  z-index:100;  position:absolute;  top: 10px; left: 10px;  }




   #CenterWrap		{position:relative; z-index:1; clear:both;padding:20px 0 0 0;width:970px; }


   #main_banner            {width:460px; float:left; padding:15px 0 0 0px;}
	.main_banner                {width:460px;  background:url(/images/banner_link.gif) no-repeat;}


   #main_banner2            {width:725px; float:left; padding:15px 0 0 0px;}
	.main_banner2                {width:725px;  background:url(/images/banner_link_f.gif) no-repeat;}


#Footer_index		{position:relative; z-index:1; clear:both;padding:0px 0 0 0;}
 .footer_box{width:970px; height:95px;margin:0 auto;background: url(/images/foot.gif) repeat-x;}

#Footer		{position:relative; z-index:1; clear:both;padding:20px 0 0 0;}
 .footer_box{width:970px; height:95px;margin:0 auto;background: url(/images/foot.gif) repeat-x;}



#top			{width:970px; height:120px; overflow:hidden; margin-bottom:25px;}
#foot			{width:970px; overflow:hidden; margin-top:30px; padding-top:20px; margin-bottom:20px;}

.sc				{width:970px; overflow:hidden}
.submenu		{width:175px; padding-left:20px; float:left; margin-right:50px;}
.snb			{width:745px; float:left}

.sub_tlt		{width:745px; margin-bottom:30px; overflow:hidden}
.guide			{width:737px; font:normal 11px/16px µ¸¿ò,±¼¸²,Arial; color:#777; text-align:right; padding-right:8px}

.txt01			{color:#17aec0; font-weight:bold}
.contents		{width:745px; min-height:300px;_height:300px;}

.quickmenu		{width:20px; position:relative; margin-left:1000px;}

.pop				 {width:450px; font:normal 12px/16px µ¸¿ò,±¼¸²,Arial; color:#333; background-color:#fff}
.popicon			 {width:40px; text-align: center; float:left;  }
.poptlt				 {width:400px; float:left; font-weight: bold; }
.popcon				 {width:400px; padding:15px; margin-bottom: 10px;}

.delivery_text			{width:715px; border:1px solid #cecece; background-color:#ffffff; margin:10px auto; padding:5px; font:normal 12px/16px µ¸¿ò,±¼¸²,Arial;}
.delivery_text	ul		{width:680px; margin:5px auto;}
.delivery_text	li		{width:680px; line-height:180%; background:url(/common/img/product/li_icon.gif) no-repeat 0 6px; padding-left:10px; margin-top:5px; color:#777;}